Debian Bug report logs - #192677
Please remove axyftp

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:19:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Bialasinski <martinb@debian.org>
Subject: O: axyftp -- A graphical ftp program with Lesstif interface
Date: Sat, 10 May 2003 02:11:55 +1000
Package: wnpp
Severity: normal

The current maintainer of axyftp, Martin Bialasinski <martinb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: axyftp
Binary: axyftp-lesstif, axyftp-gtk, axyftp-doc
Version: 0.5.1-1
Priority: optional
Section: net
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: any
Standards-Version: 3.0.1
Format: 1.0
Directory: pool/main/a/axyftp
Files: 1615f193bfb0bf7f8d7ba7b51111caaf 709 axyftp_0.5.1-1.dsc
 5165d68b99d34e0633278665bdb56f60 469093 axyftp_0.5.1.orig.tar.gz
 3f98edede01d9ec784601d2b34955c6a 7617 axyftp_0.5.1-1.diff.gz

Package: axyftp-doc
Priority: optional
Section: doc
Installed-Size: 82
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: all
Source: axyftp
Version: 0.5.1-1
Replaces: wxftp-doc
Suggests: lynx | www-browser
Conflicts: wxftp-doc
Filename: pool/main/a/axyftp/axyftp-doc_0.5.1-1_all.deb
Size: 26134
MD5sum: 065ad68de1721585b1ad9cccf5f99e2b
Description: Documentation for for axyftp, needed for the help menu
 AxY FTP is a ftp program with a nice, wsftp like interface.
 This package has the documentation for it in HTML format. Use the
 help button in axyftp to browse it in Netscape or lynx. Or just
 point your browser to /usr/share/doc/axyftp-doc/html/index.html

Package: axyftp-gtk
Priority: optional
Section: net
Installed-Size: 161
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: i386
Source: axyftp
Version: 0.5.1-1
Replaces: wxftp-gtk
Depends: libc6 (>= 2.1.2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.8-1), xlib6g (>= 3.3.6-4)
Suggests: axyftp-doc
Conflicts: wxftp-gtk, wxftp-smotif, wxftp-dmotif, wxftp-doc
Filename: pool/main/a/axyftp/axyftp-gtk_0.5.1-1_i386.deb
Size: 60060
MD5sum: d13c902abef526a841d8f5c8681ccd1b
Description: A graphical ftp program with GTK interface
 AxY FTP is a ftp program with a nice, wsftp like interface.
 Current major features are:
  * user-friendly, intuitive interface
  * passive data transfers
  * convenient session manager window
  * on-line help system
  * recursive downloads with resume option
  * recursive uploads
  * multiple delete
 .
 You need Netscape or Lynx and the axyftp-doc package to use the help
 system. With other browsers, just read /usr/doc/axyftp-doc/html/index.html
 The GTK version of axyftp is Debian's preferred version of axyftp, but
 there is also the axyftp-lesstif package, which is the same program using
 the lesstif widget set.

Package: axyftp-lesstif
Priority: optional
Section: net
Installed-Size: 200
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: i386
Source: axyftp
Version: 0.5.1-1
Replaces: wxftp-smotif, wxftp-dmotif
Depends: lesstif1, libc6 (>= 2.1.2), libxpm4, xlib6g (>= 3.3.6-4)
Suggests: axyftp-doc
Conflicts: wxftp-gtk, wxftp-smotif, wxftp-dmotif, wxftp-doc
Filename: pool/main/a/axyftp/axyftp-lesstif_0.5.1-1_i386.deb
Size: 78326
MD5sum: c03ab657fd128ab844edbc4e66e8de9b
Description: A graphical ftp program with Lesstif interface
 axyftp is a ftp program with a nice, wsftp like interface.
  Current major features are:
   * user-friendly, intuitive interface
   * passive data transfers
   * convenient session manager window
   * on-line help system
   * recursive downloads with resume option
   * recursive uploads
   * multiple delete
 .
 You need Netscape or Lynx and the axyftp-doc package to use the help
 system. With other browsers, just read /usr/doc/axyftp-doc/html/index.html

Justification: NMUs, RC bugs, didn't respond to pings, inactive

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from "Craig P. Steffen" <craig@craigsteffen.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 192677@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: 192677@bugs.debian.org
Subject: Re: declare ITA for axyftp
Date: Sat, 17 Jan 2004 23:49:30 +0000
* Craig P. Steffen <craig@craigsteffen.net> [2003-09-16 10:04]:
> retitle 192677 ITA: axyftp -- A graphical ftp program with Lesstif interface

Are you still working on this?

If not, I'll request the removal of axyftp soon.  It was without
maintainer for way too long.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Craig P. Steffen" <craig@craigsteffen.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 192677@bugs.debian.org (full text, mbox):

From: "Craig P. Steffen" <craig@craigsteffen.net>
To: Martin Michlmayr <tbm@cyrius.com>
Subject: Re: declare ITA for axyftp
Date: Sun, 18 Jan 2004 13:19:42 -0600
[Message part 1 (application/pgp, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Saturday 17 January 2004 05:49 pm, Martin Michlmayr wrote:
> * Craig P. Steffen <craig@craigsteffen.net> [2003-09-16 10:04]:
> > retitle 192677 ITA: axyftp -- A graphical ftp program with Lesstif
> > interface
>
> Are you still working on this?
>
> If not, I'll request the removal of axyftp soon.  It was without
> maintainer for way too long.

No I'm not--gftp does what I need it to.

Thanks for checking up.

Craig Steffen

- -- 
craig@craigsteffen.net
public key available at http://www.craigsteffen.net/GPG/
current goal: use a CueCat scanner to inventory my books
career goal: be the first Vorlon Time Lord
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFACtxc63RQ21/5HgURAh9bAJ0e3K1b8I52PwHazkbffi10qrEYwACfcPGR
LqoeZkGj1MLFai9dGgZw7Xk=
=N2Bp
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #22 received at 192677@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: control@bugs.debian.org, 192677@bugs.debian.org
Subject: Re: declare ITA for axyftp
Date: Sun, 18 Jan 2004 18:41:49 +0000
retitle 192677 Please remove axyftp
reassign axyftp ftp.debian.org
thanks

* Craig P. Steffen <craig@craigsteffen.net> [2004-01-18 13:19]:
> > > retitle 192677 ITA: axyftp -- A graphical ftp program with Lesstif
> > > interface
> >
> > Are you still working on this?
> >
> > If not, I'll request the removal of axyftp soon.  It was without
> > maintainer for way too long.
> 
> No I'm not--gftp does what I need it to.

OK then.
-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 192677-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192677-close@bugs.debian.org
Subject: Bug#192677: fixed
Date: Thu, 22 Jan 2004 21:17:10 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    axyftp |  0.5.1-1.1 | source
axyftp-doc |  0.5.1-1.1 | all
axyftp-gtk |  0.5.1-1.1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
axyftp-lesstif |  0.5.1-1.1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192677@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:00:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.